/*
Theme Name: EZ Cabling Child
Theme URI: http://www.r6web.com.au/
Author: R6 Web Design
Author URI: http://www.r6web.com.au/
Description: EZ Cabling Child Theme
Template: ezcabling
Version: 1.0
*/

.cable-image img.scale-with-grid {
    max-width: 80% !important;
}
a.button.button-product.button_size_2.button_stroke_custom.button_js {
    margin-left: 25px !important;
}
.column.mcb-column.one.column_column.column-margin- {
    margin-bottom: 20px;
}
.column.mcb-column.one.column_image.cable-image {
    margin-top: 60px;
}
#Top_bar .menu_wrapper {
    float: right !important;
}

a.mfn-link-4:before, a.mfn-link-4:after, a.mfn-link-3:after, a:hover.mfn-link-8:after, a:hover.mfn-link-8:before, a.hover.mfn-link-8:after, a.hover.mfn-link-8:before {
    background: #76cab8 !important;
}
a.mfn-link.mfn-link-4.button-text {
    margin-left: 0px;
    padding-left: 0px !important;
}
.cable-image img.scale-with-grid {
    max-width: 111% !important;
    margin-bottom: -110px;
}
.cable-image .image_wrapper {
    overflow: visible !important;
}
#text-7 .textwidget {
    text-align: center;
}
aside#text-4 {
    padding-left: 5% !important;
}
aside#text-8 {
    padding-left: 5% !important;
}
h4.quoteheading {
    font-weight: 900;
    color: #515151 !important;
}
h4.phonequote {
    background-color: #76cab8;
    font-weight: 900;
    padding-top: 10px;
    padding-bottom: 10px;
}
h4.phonequote {
    color: #ffffff !important;
}
.wrap.mcb-wrap.three-fifth.column-margin-0px.valign-top.clearfix {
    right: -25%;
}
a#header_cart {
    display: none !Important;
}
#menu-item-276 a {
    font-weight: 900 !important;
}
#menu-item-276 span {
    background-image: url(/wp-content/uploads/2016/09/phone.png);
    background-repeat: no-repeat;
    background-position: 0px;
    width: 110px;
}
li#menu-item-274 {
    padding-right: 20px;
}
div#Top_bar.is-sticky {
    background-color: #000000 !important;
}


input.wpcf7-form-control.wpcf7-submit.button_full_width {
    background-color: #76cab8 !important;
    color: #fff !important;
    font-size: 14px;
    border-color: #76cab8 !important;
}
a.button-spec {
    font-size: 17px !important;
    text-transform: uppercase !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    background-color: #76cab8 !important;
}
.button-stroke a.button:not(.action_button), .button-stroke:not(.header-plain) a.button.action_button, .button-stroke a.tp-button, .button-stroke button, .button-stroke input[type="submit"], .button-stroke input[type="reset"], .button-stroke input[type="button"] {
    background-color: #ffffff!important;
}
.section.mcb-section.background-image-product {
    background-position: right !important;
}
.section.mcb-section.background-product {
    background-position: left !important;
}
a.button.button_size_2.button_000000.button_js {
    background-color: #76cab8 !important;
}
a.button.button-spec.button_size_3.button_stroke_custom.button_js{
    background-color: #76cab8 !important;
}
.product-button span.button_label {
    font-size: 17px;
    padding: 14px 28px !important;
}
i.icon-call {
    padding-left: 30px;
}
.page-id-121 .section.mcb-section.background-image-product {
    background-repeat: no-repeat;
    background-position: center !important;
}
#Content .section.has-video .section_video .mask {
    background: rgba(0,0,0,0.2);
}
.section-divider.triple-triangle.down {
    display: none;
}
.column.mcb-column.one.column_image.cable-image {
    margin-bottom: -110px !important;
}